### Method

# EDataServer SourceRefresh set_enabled_on_metered_network

since: 3.50

#### Declaration [src]

    void
    e_source_refresh_set_enabled_on_metered_network (
      ESourceRefresh* extension,
      gboolean enabled
    )

#### Description [src]

Sets whether can refresh content on metered network.

See `e_source_refresh_get_enabled_on_metered_network()` for more information about what it means.

Available since: 3.50

Sets property | `EDataServer.SourceRefresh:enabled-on-metered-network`

#### Parameters

`enabled`

  Type: `gboolean`

  Whether can refresh content on metered network.